samtools-bedcov(1)

NAME
samtools bedcov - reports coverage over regions in a supplied BED file

SYNOPSIS

samtools bedcov [options] region.bed in1.sam|in1.bam|in1.cram[...]

DESCRIPTION

Reports the total read base count (i.e. the sum of per base read depths) for each genomic region specified in the supplied BED file. The regions are output as they appear in the BED file and are 0-based. Counts for each alignment file supplied are reported in separate columns.

OPTIONS

-Q INT
    Only count reads with mapping quality greater than INT

-j  Do not include deletions (D) and ref skips (N) in bedcov computation.

-X  If this option is set, it will allows user to specify customized index file location(s) if the data folder does not contain any index file. Example usage: samtools bedcov [options] -X <in.bed> </data_folder/in1.bam> [...] </index_folder/index1.bai> [...]

AUTHOR

Written by Heng Li from the Sanger Institute.

SEE ALSO
samtools(1)

Samtools website: <http://www.htslib.org/>